#details_annonce .navigation{
height:33px;
position:relative;
padding:0 0 31px 0;
}
#details_annonce .navigation .back{
border:1px solid #DBDBDB;
height:31px;
width:159px;
background:#FFFFFF;
}
#details_annonce .navigation .back a{
display:block;
padding:8px 0 0 45px;
text-align:center;
height:23px;
font-weight:bold;
position:relative;
}
#details_annonce .navigation .back a img{
position:absolute;
left:0px;
top:0px;
}
#details_annonce .navigation .ligne_separation{
height:1px;
width:436px;
background:#EBEBEB;
overflow:hidden;
font-size:0;
position:absolute;
left:190px;
top:16px;
}
#details_annonce .navigation .button{
width:38px;
height:31px;
border:1px solid #DBDBDB;
position:absolute;
top:0;
text-align:center;
}
#details_annonce .navigation .nb_pages{
left:655px;
width:67px;
background:#FBFBFB;
height:23px;
padding:8px 0 0 0;
}
#details_annonce .navigation .nb_pages span{
font-weight:bold;
}
#details_annonce .navigation .nb_vehicules{
left:731px;
width:51px;
background:#FBFBFB;
}
#details_annonce .navigation .nb_vehicules .affichage_car{
padding:4px 0 0 0;
}
#details_annonce .navigation .nb_vehicules a.txt_car{
position:absolute;
left:0;
top:0;
width:51px;
height:16px;
padding:15px 0 0 0;
font-weight:bold;
}

#details_annonce .bloc{
border:1px solid #DBDBDB;
background:#FBFBFB;
padding:15px;
}
#details_annonce .bloc .part_top{
padding:0 0 44px 0;
}
#details_annonce .bloc .part_top .part_l{
width:400px;
height:366px;
padding:0 25px 0 0;
float:left;
}
#details_annonce .bloc .part_top .part_l .photo_pricipale{
height:300px;
position:relative;
}
#details_annonce .bloc .part_top .part_l .photo_pricipale img.agrandissement{
position:absolute;
top:15px;
left:15px;
}
#details_annonce .bloc .part_top .part_l .content_vignettes{
margin:6px 0 0 0;
position:relative;
}
#details_annonce .bloc .part_top .part_l .content_vignettes .nav{
width:25px;
height:58px;
border:1px solid #DBDBDB;
background:#FFFFFF;
text-align:center;
margin:0 5px 0 0;
position:absolute;
top:0;
left:0;
}
#details_annonce .bloc .part_top .part_l .content_vignettes .nav p{
padding:23px 0 0 0;
}
#details_annonce .bloc .part_top .part_l .content_vignettes .nav a{
display:block;
height:35px;
padding:23px 0 0 0;
}
#details_annonce .bloc .part_top .part_l .content_vignettes .nav_right{
width:26px;
margin:0;
left: 372px;
}

#details_annonce .bloc .part_top .part_l ul{
height:60px;
width:340px;
float:left;
}
#details_annonce .bloc .part_top .part_l ul li{
float:left;
width:80px;
height:60px;
margin:0 5px 0 0;
}


#details_annonce .bloc .part_top .part_r{
width:327px;
height:366px;
float:left;
}
#details_annonce .bloc .part_top .part_r .renseignements{
height:306px;
}
#details_annonce .bloc .part_top .part_r .marque{
font-size:20px;
font-weight:bold;
padding:1px 0 2px 0;
overflow:hidden;
white-space:nowrap
}
#details_annonce .bloc .part_top .part_r .type{
font-size:16px;
padding:0 0 23px 0;
overflow:hidden;
white-space:nowrap
}
#details_annonce .bloc .part_top .part_r dl{
font-size:13px;
}
#details_annonce .bloc .part_top .part_r dl dt{
height:27px;
width:116px;
color:#999999;
}
#details_annonce .bloc .part_top .part_r dl dt span{
padding:0 18px 0 0;
}
#details_annonce .bloc .part_top .part_r dl dd{
height:27px;
}
#details_annonce .bloc .part_top .part_r .infos{
background:#FFFFFF;
height:58px;
border:1px solid #DBDBDB;
}
#details_annonce .bloc .part_top .part_r .infos ul{
text-align:center;
padding:14px 0 0 0;
font-weight:bold;
font-size:16px;
}
#details_annonce .bloc .part_top .part_r .infos ul li{
float:left;
height:25px;
padding:6px 0 0 0;
}
#details_annonce .bloc .part_top .part_r .infos ul li.date{
width:84px;
}
#details_annonce .bloc .part_top .part_r .infos ul li.km{
width:107px;
border-left:2px solid #DBDBDB;
border-right:2px solid #DBDBDB;
}
#details_annonce .bloc .part_top .part_r .infos ul li.tarif{
width:130px;
font-size:26px;
height:31px;
padding:0;
}

#details_annonce .bloc .part_bottom .part_l{
float:left;
width:387px;
padding:0 30px 0 0;
}
#details_annonce .bloc .part_bottom .part_r{
float:left;
width:335px;
}
#details_annonce .bloc .part_bottom .title_com{
font-weight:bold;
margin:0 0 0 8px;
height:19px;
}
#details_annonce .bloc .part_bottom .title_com span{
color:#FFFFFF;
padding:2px 30px 2px 7px;
}
#details_annonce .bloc .part_bottom .contenu_com{
background:#FFFFFF;
border-top:1px solid #DBDBDB;
padding:12px 20px 12px 15px;
text-align:justify;
line-height:20px;
}